OrderXover(3)

NAME
OrderXover - Order Crossover.

SYNOPSIS

#include <order_xover.h>

  Public Member Functions
bool operator() (Route &__route1, Route &__route2)

  Private Member Functions
void cross (const Route &__par1, const Route &__par2, Route &__child)

Detailed Description

Order Crossover.

Definition at line 17 of file order_xover.h.

Author

Generated automatically by Doxygen for ParadisEO-PEO - Lessons from the source code.